/*ページベース
------------------------------------------------------*/
html, body {
	height:100%;
	background: url(../images/bg.png) top repeat-x #73A467;
	background: #73A467;
	margin:0;
	padding:0;
}

@media print,screen and (min-width: 1200px){
html, body {
	background: url(../images/bg.png) top repeat-x #73A467;
}

}

#WrapHome {
	width: 100%;
	height: 100%;
	margin:0 auto;
	position:relative;
	padding:0;
}

#mainVisual {
	/*width: 100%;
	height: 100%;*/
	/*background-image: url(../images/mainVisual.png);
	background-size: cover;
	text-indent: -9999px;*/
	margin: 0px auto;
	position: relative;
	padding-bottom: 50px;
}


#mainVisual img {
	vertical-align:bottom;
	border:none;
	display:block;
	max-width: 100%;
	height: auto;
	width /***/:auto;
	margin: 0px auto;
}



/*.btn_tel {
	display: block;
	width: 385px;
	height: 67px;
	position: absolute;
	left: 605px;
	bottom: 127px;
}

.btn_email {
	display: block;
	width: 385px;
	height: 26px;
	position: absolute;
	left: 633px;
	bottom: 16px;
}*/

.clearfix:after { content: ""; display: block; height: 0; visibility: hidden; clear: both; }


/*ブログ
------------------------------------------------------*/

.blogBox {
	margin: 1rem;
	padding: 10px 20px;
	background: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

}

.blogBox h3 {
	margin:0;
	padding:0;
	margin: 10px 0 0;
	padding: 5px 15px;
	background: #4A863E;
	color: #fff;
	font-size: 14px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.blogBox dl {
	font-size: 0.9em;
}
	.blogBox dt {
		margin:0;
		padding:0;
		clear: left;
		float: left;
		font-weight: bold;
		color: #4A863E;
		padding: 0.5em 0 0.5em 1em;
	}
	.blogBox dd {
		margin:0;
		padding:0;
		padding: 0.5em 0 0.5em 8em;
		border-bottom: 1px dotted #ccc;
	}
	
.blogBox ul {
	margin:0;
	padding:0;
	margin: 1em;
	font-size: 0.9em;
	list-style-type: none;
}
	.blogBox li {
		margin:0;
		padding:0;
		padding: 0.5em 0 0.5em 1em;
		border-bottom: 1px dotted #ccc;
	}
	.blogBox li time {
		font-weight: bold;
		color: #4A863E;
		padding-right: 1em;
	}

/*サイドエリア
------------------------------------------------------*/




/*フッター
------------------------------------------------------*/
